# HG changeset patch
# User Daniel Berlin <dberlin@dberlin.org>
# Date 1350590116 14400
# Node ID 332dfe987119e39c9e44d6d28d68b49729792197
# Parent  85868e8dc76af3c8667975b12388c936981b7411
We should be looking for libtimemmgr

diff -r 85868e8dc76a -r 332dfe987119 packages/ti-omap4-domx/patches/000-fix-library-name.diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/packages/ti-omap4-domx/patches/000-fix-library-name.diff	Thu Oct 18 15:55:16 2012 -0400
@@ -0,0 +1,12 @@
+diff -Naur before/configure.ac after/configure.ac
+--- before/configure.ac	2010-11-12 08:53:36.000000000 -0500
++++ after/configure.ac	2012-10-18 15:48:46.000000000 -0400
+@@ -45,7 +45,7 @@
+ PKG_CHECK_MODULES([SYSLINK], [syslink])
+ 
+ dnl Check for tiler memmgr
+-PKG_CHECK_MODULES([MEMMGR], [libmemmgr])
++PKG_CHECK_MODULES([MEMMGR], [libtimemmgr])
+ 
+ dnl Check for d2cmap
+ PKG_CHECK_MODULES([D2CMAP], [libd2cmap])

# HG changeset patch
# User Daniel Berlin <dberlin@dberlin.org>
# Date 1350590375 14400
# Node ID 3ae44bf88140ebc5f52eddee2975de79d556c58a
# Parent  5cec2c157ba2ab3937af497fa02e0aa0b4d2c4f9
Rebuild configure since we patch it

diff -r 5cec2c157ba2 -r 3ae44bf88140 packages/ti-omap4-domx/build
--- a/packages/ti-omap4-domx/build	Thu Oct 18 15:57:22 2012 -0400
+++ b/packages/ti-omap4-domx/build	Thu Oct 18 15:59:35 2012 -0400
@@ -3,6 +3,8 @@
 . config/options
 
 cd $BUILD/$1*
+# We patch configure.ac, so need to rebuild
+do_autoconf
 do_configure \
   --disable-tests \
 
